[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gNewSense-users] EnvyNG suggests non-free drivers

From: Sam Geeraerts
Subject: Re: [gNewSense-users] EnvyNG suggests non-free drivers
Date: Fri, 05 Jun 2009 12:06:19 +0200
User-agent: Thunderbird (X11/20090318)

Ted Smith schreef:
On Fri, 2009-06-05 at 09:54 +0100, Paul O'Malley - gnu's not unix -
Graziano Sorbaioli wrote:
Il giorno ven, 05/06/2009 alle 01.12 -0400, Ted Smith ha scritto:

This isn't similar to ndiswrapper at all. ndiswrapper just allows
drivers written for NT to function with Linux. It doesn't
recommend/download/install non-free software.

This is more like the wrapper script for the Adobe Flash plugin, which
downloaded and installed the binary plugin from adobe.

If the only purpose of this software is the installation of non free
drivers I think it should be removed because if we leave it in place
people could think we are approving the installation of non free stuff.

When Brian and I said we were going to step down we did not expect this all to fall to one person, can we have someone code up the fix to give to Karl please?

AFIK he is busy with exams at this time.


What coding does this involve... modifying gnome-app-install stuff? I
thought Envy would just need to be pulled from the repo.

I'm not very familiar with Builder, but from some grepping I gather that it basically comes down to adding a line like this to do-update:

DONT_CHROOT=1 ensure_updated <source_package> <source_package> $RELEASE$i "./remove-package <source_package>" ''

reply via email to

[Prev in Thread] Current Thread [Next in Thread]